
    /* Caixa demarcada para cada seção */
    .box {
        background: rgb(239, 239, 239);
        padding: 40px;
        margin: 20px;
        margin-bottom: 50px;
        border-radius: 5px;
        box-shadow: 0px 0px 5px gray;
    }

    body {
        font-family: Arial, sans-serif;
        margin: 20px;
        background-color: #f4f4f4;
        display: flex; /* Ativa o flexbox */
        justify-content: center; /* Centraliza horizontalmente */
        align-items: center; /* Centraliza verticalmente */
        flex-direction: column; /* Mantém os elementos empilhados */
    }

    form {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        background: whitesmoke;
        padding: 30px;
        border-radius: 5px;
        width: 90%;
        margin: auto;
        box-shadow: 0px 0px 10px gray;
    }

    label {
        display: block;
        margin-top: 10px;
    }

    input, textarea {
        width: 95%;
        padding: 8px;
        margin-top: 5px;
    }
    
    select {
        width: auto; 
        min-width: 200px; 
        padding: 8px;
        margin-top: 5px;
    }
    

    button {
        margin-top: 30px;
        margin-bottom: 30px;
        padding: 10px;
        background-color: rgb(0, 123, 255);
        color: white;
        font-weight: bold;
        font-size: 20px;
        border: none;
        cursor: pointer;
        width: 200px;
        box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
        border-radius: 10px;
        align-self: center;
    }

    p {
        font-size: 25px; /* Tamanho da fonte */
        font-weight: bold; /* Negrito */
        color: rgb(102, 102, 102); /* Cor do texto */
    }
    
    h4 {
      color: #3F7CAC;         /* Cor da fonte */
    }



